.wpforms-container input,.wpforms-container select,.wpforms-container textarea{
background: white !important;
border: 1px solid #eee !important;
}
div.wpforms-container-full .wpforms-form button[type=submit]{
background: #f76000;
    color: white;
    font-weight: 600;
}
#newsletterbutton{
    background: #f76000;
}
.pad-0{
padding:0px;
}
@media (min-width: 600px){
.explore-more>.wp-block-column:nth-child(odd),.explore-more>.wp-block-column:not(:last-child){
margin-right:0px;
}
}
.wp-block-embed-youtube>.wp-block-embed__wrapper,.wp-block-embed-youtube{
margin:0px;
}
.flex-row-reverse{
flex-direction: row-reverse;
}
#map{
    width: 100%;
    height: 650px;
    position: relative;
    overflow: hidden;
}
h5.ptitle {
    background: url('../../../wp-content/uploads/2018/12/location@2x.png');
    background-repeat: no-repeat;
    background-size: 24px;
    padding-left: 30px;
min-height: 32px;
    font-size: 14px;
    text-transform: capitalize;
    font-style: italic;
font-weight:600;
}
.bg-white{
background:white;}
.btn-dealer{
position: absolute;
    bottom: 0;
width:100%;
right: 0;
    left: 0;
    color: black;
border-radius:0px;
}
.box-shadow-dealer{
box-shadow: 0px 5px 10px rgba(0,0,0,0.03);
position: relative;
min-height:320px;
}
.icons-arrange{
position:relative;
}
.icons-arrange i{
    position: absolute;
    left: 0;
top: 3px;

}
.icons-arrange:not(.icon-url) i, .icons-arrange.icon-url a:hover i{
opacity: 0.3;
}

.box-shadow-dealer p{
font-size:13px;
line-height:18px; }
a.btn.btn-dealer:hover,.box-shadow-dealer:hover .btn.btn-dealer {
    background: #f55f00;
    color: white;
}
#footer-widgets{
border-top:2px solid #ddd;
}
.page-id-1485 #primary{
padding-top:20px;
padding-bottom:0px;
}
footer#colophon a:hover {
    color: #f76000 !important;
}
.panel.panel-default {
    background: #fff;
    padding: 25px;
    border: 1px solid #d2d2d2;
    margin: 20px 0;
    width: 100%;
}